Last Comment Bug 591790 - Frequent timeouts in test_buffered.html, test_bug465498.html, test_bug495145.html, test_framebuffer.html, followed by a "4 test timeouts, giving up."
: Frequent timeouts in test_buffered.html, test_bug465498.html, test_bug495145....
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: mozilla8
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on: 584615 675839
Blocks: 438871
  Show dependency treegraph
 
Reported: 2010-08-29 09:52 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
log snippet with screenshot (443.14 KB, text/plain)
2010-08-29 09:52 PDT, Phil Ringnalda (:philor)
no flags Details

Description Phil Ringnalda (:philor) 2010-08-29 09:52:25 PDT
Created attachment 470306 [details]
log snippet with screenshot

Not sure if it's actually significant, but interesting that the screenshot in the log from the timeout shows the clock at "12:01" - could there be a midnight-rollover bug in the test?

http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1283063728.1283066272.10067.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-1/5 on 2010/08/28 23:35:28
s: talos-r3-fed-030

52386 INFO TEST-PASS | /tests/content/media/test/test_buffered.html | Should throw INDEX_SIZE_ERR on over end bounds range - true should equal true
52387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
Comment 1 Chris Pearce (:cpearce) 2010-08-29 16:19:37 PDT
Chris Double found an infinite loop in the Ogg buffered implementation. It's fixed in the patch for bug 584615, so this may be fixed when that lands.
Comment 2 Treeherder Robot 2010-09-06 02:58:27 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1283763124.1283765567.16037.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/09/06 01:52:04

s: talos-r3-fed-042
52689 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 3 Treeherder Robot 2010-09-11 01:49:05 PDT
birtles%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284191609.1284194144.16183.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/09/11 00:53:29

s: talos-r3-fed-006
52851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 4 Treeherder Robot 2010-09-23 18:01:50 PDT
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285284405.1285287518.31326.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/09/23 16:26:45

s: talos-r3-fed-018
52919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
52943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
52952 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
53331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
53332 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
53333 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 110 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 5 Treeherder Robot 2010-09-24 01:22:56 PDT
joshmoz%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285311878.1285314936.19312.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/09/24 00:04:38

s: talos-r3-fed-004
53001 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
53025 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
53034 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
53413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
53414 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
53415 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 110 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 6 Treeherder Robot 2010-09-26 12:08:52 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285353084.1285355984.15552.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2010/09/24 11:31:24

s: talos-r3-fed64-049
53012 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
53036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
53045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
53424 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
53425 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
53426 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 110 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 7 Treeherder Robot 2010-10-01 00:01:08 PDT
Callek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285910718.1285913635.26833.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/09/30 22:25:18

s: talos-r3-fed-020
53656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
53680 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
53689 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54069 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
54070 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 110 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 8 Treeherder Robot 2010-10-22 14:21:14 PDT
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1287776698.1287779831.4080.gz
Rev3 Fedora 12 tryserver debug test mochitests-1/5 on 2010/10/22 12:44:58

s: talos-r3-fed-048
54804 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
54828 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
54838 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
55222 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
55223 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
55224 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 111 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 9 Treeherder Robot 2010-11-01 16:52:07 PDT
ctalbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288651112.1288654218.29743.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/11/01 15:38:32

s: talos-r3-fed-032
54932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
54956 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
54966 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
55619 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
55620 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
55621 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 107 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 10 Treeherder Robot 2010-11-04 17:00:34 PDT
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1288893475.1288896655.18252.gz
Rev3 Fedora 12 tryserver debug test mochitests-1/5 on 2010/11/04 10:57:55

s: talos-r3-fed-044
54967 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
54991 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55001 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
55654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
55655 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
55656 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 107 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 11 Treeherder Robot 2010-11-07 08:17:56 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289139068.1289142220.25358.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/11/07 06:11:08

s: talos-r3-fed-016
55000 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55024 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55034 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
55713 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
55714 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
55715 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 107 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 12 Treeherder Robot 2010-11-09 21:37:49 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289362593.1289365790.14281.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/11/09 20:16:33

s: talos-r3-fed-049
54982 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55006 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55016 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
55695 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
55696 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
55697 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 107 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 13 Treeherder Robot 2010-11-17 15:31:19 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290032771.1290035995.24230.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2010/11/17 14:26:11

s: talos-r3-fed64-012
55288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56001 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56002 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56003 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 14 Treeherder Robot 2010-11-30 12:22:16 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291144658.1291147935.6561.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-1/5 on 2010/11/30 11:17:38

s: talos-r3-fed-034
55433 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55457 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56146 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56147 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56148 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 107 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 15 Chris Pearce (:cpearce) 2010-12-05 13:31:56 PST
Since this was only failing on Linux, it's likely this was related to the problem Matthew Gregan fixed in bug 615134, so it's probably fixed now.
Comment 16 Treeherder Robot 2010-12-08 17:16:52 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291853572.1291856730.17704.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/12/08 16:12:52

s: talos-r3-fed-011
30031 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_ws_basic_tests.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - WebSocket is not defined at http://mochi.test:8888/tests/content/base/test/test_ws_basic_tests.html:34
54402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
54426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
54436 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
55115 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
55116 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
55117 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 17 Treeherder Robot 2010-12-08 22:08:41 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291871199.1291874502.5069.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/12/08 21:06:39

s: talos-r3-fed-038
55509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55533 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55543 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56222 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56223 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56224 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 18 Treeherder Robot 2010-12-08 23:23:46 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291875459.1291878807.24023.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/12/08 22:17:39

s: talos-r3-fed-038
55529 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55553 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55563 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56243 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56244 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 19 Treeherder Robot 2010-12-09 16:50:38 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291938642.1291941922.19303.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/12/09 15:50:42

s: talos-r3-fed-042
55514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55538 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55548 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56227 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56228 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56229 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 20 Treeherder Robot 2010-12-10 07:31:04 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291975124.1291978399.4256.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/12/10 01:58:44

s: talos-r3-fed-009
55519 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55543 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55553 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56233 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56234 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 21 Treeherder Robot 2010-12-15 15:11:47 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292450846.1292454202.10335.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/12/15 14:07:26

s: talos-r3-fed-025
55511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55535 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55545 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56224 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56225 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56226 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 22 Treeherder Robot 2010-12-16 16:38:30 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292542451.1292545791.24414.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/12/16 15:34:11

s: talos-r3-fed-043
55519 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55543 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55553 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56233 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56234 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 23 Treeherder Robot 2010-12-28 23:00:07 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293600745.1293603828.26217.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2010/12/28 21:32:25

s: talos-r3-fed64-006
55521 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55545 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55555 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56235 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56236 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 24 Treeherder Robot 2011-01-05 23:56:50 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294296863.1294300073.561.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-1/5 on 2011/01/05 22:54:23

s: talos-r3-fed-007
55824 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55858 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56247 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56248 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 114 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 25 Treeherder Robot 2011-01-14 19:04:37 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295055106.1295058251.15596.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/01/14 17:31:46

s: talos-r3-fed64-034
56057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56091 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56479 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56480 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56481 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2068 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 26 Treeherder Robot 2011-01-18 07:38:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295359475.1295362632.7803.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/01/18 06:04:35

s: talos-r3-fed64-011
56103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56127 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56137 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56525 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56526 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56527 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2078 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 27 Treeherder Robot 2011-01-18 07:39:26 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1295335540.1295338772.7807.gz
Rev3 Fedora 12 tryserver debug test mochitests-1/5 on 2011/01/17 23:25:40

s: talos-r3-fed-049
56088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56122 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56510 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56511 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56512 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2078 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 28 Treeherder Robot 2011-01-28 16:35:20 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296256866.1296259964.5693.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/01/28 15:21:06

s: talos-r3-fed64-046
56105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56129 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56139 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56527 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56528 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56529 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 116 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2119 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 29 Treeherder Robot 2011-01-29 16:34:42 PST
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296343168.1296346252.5262.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/01/29 15:19:28

s: talos-r3-fed64-044
56076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56100 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56499 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56500 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 116 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2110 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 30 Treeherder Robot 2011-01-29 17:40:52 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296347407.1296350558.22756.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/01/29 16:30:07

s: talos-r3-fed64-019
56087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56111 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56121 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56510 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56511 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 116 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2151 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 31 Treeherder Robot 2011-01-30 09:38:05 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296405215.1296408312.7478.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/01/30 08:33:35

s: talos-r3-fed64-046
56107 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56131 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56141 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56529 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56530 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56531 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 116 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2145 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 32 Treeherder Robot 2011-01-31 04:24:46 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296455139.1296458424.5972.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011/01/30 22:25:39

s: talos-r3-fed-043
56109 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56133 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56143 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56531 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56532 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56533 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 116 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2036 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 33 Treeherder Robot 2011-01-31 11:48:01 PST
wjohnston%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296497571.1296500726.10252.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/01/31 10:12:51

s: talos-r3-fed64-009
56098 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56122 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56521 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56522 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 116 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2268 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 34 Treeherder Robot 2011-02-01 15:31:25 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296599664.1296602789.4357.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/02/01 14:34:24

s: talos-r3-fed64-053
56115 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56139 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56149 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56537 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56538 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56539 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 116 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2086 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 35 Treeherder Robot 2011-02-01 15:31:52 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296599664.1296602789.4357.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/02/01 14:34:24

s: talos-r3-fed64-053
56115 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56139 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56149 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56537 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56538 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56539 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 116 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2086 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 36 Treeherder Robot 2011-02-03 22:29:22 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295555144.1295558287.12612.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/01/20 12:25:44

s: talos-r3-fed64-028
56094 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56118 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56128 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56517 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56518 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2120 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 37 Treeherder Robot 2011-02-04 11:53:44 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296845692.1296848767.7702.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/02/04 10:54:52

s: talos-r3-fed64-007
56100 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56124 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56134 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56522 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56523 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56524 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 116 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2081 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 38 Treeherder Robot 2011-02-07 20:06:22 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297134456.1297137553.18633.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2011/02/07 19:07:36

s: talos-r3-fed64-035
56108 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56142 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56531 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56532 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 117 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2143 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 39 Treeherder Robot 2011-02-09 10:21:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297272275.1297275348.28559.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/02/09 09:24:35

s: talos-r3-fed64-033
56119 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56143 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56153 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56541 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56542 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56543 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 117 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2100 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 40 Treeherder Robot 2011-02-09 17:18:31 PST
wjohnston%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297296866.1297300076.17405.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/02/09 16:14:26

s: talos-r3-fed64-009
56119 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56143 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56153 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56541 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56542 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56543 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 117 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2151 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 41 Treeherder Robot 2011-02-10 11:57:15 PST
bas.schouten%live.nl
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297363813.1297366935.22492.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/02/10 10:50:13

s: talos-r3-fed64-017
56137 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56161 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56559 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56560 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56561 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 117 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2113 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 42 Treeherder Robot 2011-02-11 16:39:14 PST
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297467339.1297470459.1967.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/02/11 15:35:39

s: talos-r3-fed64-050
56147 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56569 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56570 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56571 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 118 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2118 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 43 Treeherder Robot 2011-02-28 01:50:36 PST
m_kato%ga2.so-net.ne.jp
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1298881184.1298884355.1690.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/02/28 00:19:44

s: talos-r3-fed64-012
56446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56470 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56868 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56869 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56870 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 119 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2137 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 44 Treeherder Robot 2011-03-01 23:00:15 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1299045231.1299048438.5268.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/03/01 21:53:51

s: talos-r3-fed64-027
56444 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56478 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56866 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56867 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56868 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 119 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2081 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 45 Treeherder Robot 2011-03-05 17:52:59 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1299372675.1299375899.23558.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2011/03/05 16:51:15

s: talos-r3-fed64-004
56429 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56453 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56852 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56853 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 119 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2075 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 46 Treeherder Robot 2011-03-08 22:31:15 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1299648680.1299651941.19449.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2011/03/08 21:31:20

s: talos-r3-fed64-021
56439 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56861 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56862 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56863 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 119 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2131 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 47 Treeherder Robot 2011-03-22 23:40:18 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1300857013.1300860385.3984.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011/03/22 22:10:13

s: talos-r3-fed-024
56477 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56899 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56900 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56901 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 119 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2017 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 48 Treeherder Robot 2011-03-30 21:15:26 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1301533458.1301536926.26369.gz
Rev3 Fedora 12x64 cedar debug test mochitests-1/5 on 2011/03/30 18:04:18

s: talos-r3-fed64-022
61202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61226 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61625 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61626 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 121 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2137 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 49 Treeherder Robot 2011-03-30 21:16:18 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1301533458.1301536926.26369.gz
Rev3 Fedora 12x64 cedar debug test mochitests-1/5 on 2011/03/30 18:04:18

s: talos-r3-fed64-022
61202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61226 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61625 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61626 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 121 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2137 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 50 Treeherder Robot 2011-04-04 06:18:29 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301897304.1301900526.23841.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/04/03 23:08:24

s: talos-r3-fed64-055
61213 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61247 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61636 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61637 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 121 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2161 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 51 Treeherder Robot 2011-04-08 00:33:05 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302240950.1302244251.26702.gz
Rev3 Fedora 12x64 cedar debug test mochitests-1/5 on 2011/04/07 22:35:50

s: talos-r3-fed64-011
61399 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61433 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61822 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61823 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2096 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 52 Treeherder Robot 2011-04-09 05:08:01 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1302328409.1302331604.15502.gz
Rev3 Fedora 12x64 devtools debug test mochitests-1/5 on 2011/04/08 22:53:29

s: talos-r3-fed64-045
61274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61696 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61697 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61698 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 121 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2097 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 53 Treeherder Robot 2011-04-10 17:31:01 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302477210.1302480462.19314.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/04/10 16:13:30

s: talos-r3-fed64-040
61315 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61737 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61738 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61739 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2162 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 54 Treeherder Robot 2011-04-11 13:56:45 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302546811.1302550124.10084.gz
Rev3 Fedora 12x64 cedar debug test mochitests-1/5 on 2011/04/11 11:33:31

s: talos-r3-fed64-021
61375 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61399 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61797 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61798 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61799 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2073 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 55 Treeherder Robot 2011-04-11 15:15:58 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302554596.1302557965.12991.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/04/11 13:43:16

s: talos-r3-fed64-011
61386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61809 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61810 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2123 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 56 Treeherder Robot 2011-04-12 04:04:27 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302599314.1302603205.16867.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/04/12 02:08:34

s: talos-r3-fed64-036
61401 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61435 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61824 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61825 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2119 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 57 Treeherder Robot 2011-04-13 10:58:26 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302706457.1302709814.500.gz
Rev3 Fedora 12x64 cedar debug test mochitests-1/5 on 2011/04/13 07:54:17

s: talos-r3-fed64-047
61391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61813 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61814 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61815 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2086 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 58 Treeherder Robot 2011-04-14 04:44:30 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302775813.1302778603.15527.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/04/14 03:10:13

s: talos-r3-fed64-013
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | application timed out after 330 seconds with no output
Comment 59 Treeherder Robot 2011-04-15 07:03:39 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1302824345.1302827845.30917.gz
Rev3 Fedora 12 tryserver debug test mochitests-1/5 on 2011/04/14 16:39:05

s: talos-r3-fed-015
61403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61437 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61826 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61827 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2137 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 60 Treeherder Robot 2011-04-20 13:29:08 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1303325336.1303328557.3764.gz
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011/04/20 11:48:56

s: talos-r3-fed64-049
61397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61431 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61820 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61821 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2201 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 61 Treeherder Robot 2011-04-27 07:29:19 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1303898288.1303903862.28265.gz
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011/04/27 02:58:08

s: talos-r3-fed64-012
61392 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61815 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61816 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2152 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 62 Treeherder Robot 2011-05-02 18:43:04 PDT
dbaron
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304381592.1304383636.21910.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/05/02 17:13:12

s: talos-r3-fed64-052
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_buffered.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2147 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 63 Treeherder Robot 2011-05-05 15:02:28 PDT
dbaron
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1304619375.1304622772.8650.gz
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011/05/05 11:16:15

s: talos-r3-fed64-018
61404 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61428 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61438 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61827 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61828 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2116 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 64 Treeherder Robot 2011-05-28 22:13:31 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1306642031.1306645299.10183.gz
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2011/05/28 21:07:11

s: talos-r3-fed64-012
62144 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
62168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
62178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
62566 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
62567 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
62568 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2294 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 65 Treeherder Robot 2011-06-22 09:58:04 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308754382.1308761470.28675.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011/06/22 07:53:02

s: talos-r3-fed-034
64077 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
64104 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
64116 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
64528 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
64529 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
64530 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2087 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 66 Treeherder Robot 2011-06-24 04:59:28 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308910291.1308914651.7090.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011/06/24 03:11:31

s: talos-r3-fed-038
62759 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
62783 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
62793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
63183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
63184 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
63185 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2037 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 67 Treeherder Robot 2011-06-27 08:11:31 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309181267.1309185414.10988.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011/06/27 06:27:47

s: talos-r3-fed-063
62769 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
62793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
62803 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
63193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
63194 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
63195 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2073 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 68 Treeherder Robot 2011-06-28 11:05:38 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309279539.1309283799.7716.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011/06/28 09:45:39

s: talos-r3-fed-026
62865 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
62889 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
62899 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
63289 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
63290 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
63291 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2049 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 69 Treeherder Robot 2011-06-30 15:04:47 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1309466267.1309470229.23556.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2011/06/30 13:37:47

s: talos-r3-fed64-025
62763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
62787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
62797 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
63187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
63188 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
63189 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2091 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 70 Treeherder Robot 2011-06-30 16:29:03 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1309469135.1309473251.6132.gz
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2011/06/30 14:25:35

s: talos-r3-fed64-027
63500 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
63524 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
63534 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
63924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
63925 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
63926 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2096 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 71 Treeherder Robot 2011-07-01 13:33:25 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309547446.1309551695.30155.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011/07/01 12:10:46

s: talos-r3-fed-017
63491 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
63515 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
63525 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
63915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
63916 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
63917 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2088 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 72 Treeherder Robot 2011-07-06 06:37:08 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1309909993.1309915116.32441.gz
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011/07/05 16:53:13

s: talos-r3-fed-051
63548 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
63572 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
63582 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
63972 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
63973 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
63974 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2105 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 73 Treeherder Robot 2011-07-06 07:18:45 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1309903549.1309908986.3428.gz
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011/07/05 15:05:49

s: talos-r3-fed-025
63549 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
63573 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
63583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
63973 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
63974 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
63975 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2091 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 74 Treeherder Robot 2011-07-06 07:59:02 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309959428.1309963689.5048.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011/07/06 06:37:08

s: talos-r3-fed-048
64059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
64083 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
64093 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
64483 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
64484 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
64485 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2059 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 75 Treeherder Robot 2011-07-13 09:19:13 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310568360.1310572678.28215.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011/07/13 07:46:00

s: talos-r3-fed-015
66287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
66311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
66321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
66711 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
66712 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
66713 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 76 Chris Pearce (:cpearce) 2011-07-13 17:37:14 PDT
People have been filing co-occuring failures in test_buffered, test_bug465498, test_bug495145 and test_framebuffer here for the past 9 months, so I'm renaming this bug to reflect its current usage.
Comment 77 Treeherder Robot 2011-07-13 19:18:23 PDT
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310592313.1310596601.12928.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011/07/13 14:25:13

s: talos-r3-fed-020
66273 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
66297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
66307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
66697 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
66698 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
66699 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 78 Treeherder Robot 2011-07-14 14:13:54 PDT
joe%drew.ca
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310672400.1310676563.7848.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011/07/14 12:40:00

s: talos-r3-fed64-048
66410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
66800 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
67069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
67262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
67263 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
67264 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 79 Treeherder Robot 2011-07-15 05:07:13 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310697014.1310701142.28041.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011/07/14 19:30:14

s: talos-r3-fed-045
66296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
66320 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
66330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
66720 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
66721 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
66722 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 80 Treeherder Robot 2011-07-15 11:54:17 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310751069.1310755464.27456.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011/07/15 10:31:09

s: talos-r3-fed-020
66371 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
66395 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
66405 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
66795 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
66796 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
66797 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 81 Treeherder Robot 2011-07-27 09:57:52 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311771790.1311776720.17156.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011/07/27 06:03:10

s: talos-r3-fed64-014
68038 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
68062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
68072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
68462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
68463 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
68464 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 82 Treeherder Robot 2011-07-28 06:36:37 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311854009.1311858496.15943.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011/07/28 04:53:29

s: talos-r3-fed-039
68032 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
68056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
68066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
68456 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
68457 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
68458 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 83 Treeherder Robot 2011-07-29 11:05:17 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1311925487.1311926500.18887.gz
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011/07/29 00:44:47

s: talos-r3-xp-041
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_buffered.html | application crashed (minidump found)
Thread 32 (crashed)
Comment 84 Treeherder Robot 2011-07-29 12:57:14 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311964760.1311968757.27313.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011/07/29 11:39:20

s: talos-r3-fed64-031
67981 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
68005 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
68015 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
68405 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
68406 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
68407 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 85 Treeherder Robot 2011-07-29 18:52:40 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1311967864.1311972195.9449.gz
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011/07/29 12:31:04

s: talos-r3-fed-057
68075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
68465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
68734 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
68927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
68928 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
68929 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 86 Treeherder Robot 2011-08-01 02:13:08 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312168558.1312172484.18845.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011/07/31 20:15:58

s: talos-r3-fed64-029
67994 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
68018 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
68028 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
68418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
68419 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
68420 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 87 Treeherder Robot 2011-08-02 20:44:44 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1312322489.1312327313.21163.gz
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011/08/02 15:01:29

s: talos-r3-fed-009
68027 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
68051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
68061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
68451 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
68452 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
68453 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 88 Treeherder Robot 2011-08-03 16:25:30 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312404583.1312408934.13186.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011/08/03 13:49:43

s: talos-r3-fed-009
63527 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
63551 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
63561 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
63951 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
63952 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
63953 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2229 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 89 Chris Pearce (:cpearce) 2011-08-07 16:27:42 PDT
Fixed by Bug 675839.
Comment 90 Treeherder Robot 2011-11-23 16:25:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7559462&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-23 15:44:46

75123 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_decoder_disable.html | Test timed out.
75155 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
75244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | Test timed out.
75291 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
75292 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 126 remaining tests.
Comment 91 Treeherder Robot 2012-08-13 08:43:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14341580&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-08-13 07:40:07
slave: talos-r3-fed-037

88843 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88949 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
89013 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
89063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
89064 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89065 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
89066 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!

Note You need to log in before you can comment on or make changes to this bug.